Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 1326373002: Rename WebSourceBuffer::abort -> resetParserState (Blink) (Closed)

Created:
4 years, 2 months ago by servolk
Modified:
4 years, 1 month ago
Reviewers:
philipj_slow, wolenetz
CC:
blink-reviews, mlamouri+watch-blink_chromium.org, feature-media-reviews_chromium.org, dglazkov+blink, philipj_slow, eric.carlson_apple.com
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Target Ref:
refs/heads/master
Project:
blink
Visibility:
Public.

Description

Rename WebSourceBuffer::abort -> resetParserState (Blink) As discussed in https://codereview.chromium.org/1013923002/, we could rename WebSourceBuffer::abort into WebSourceBuffer::resetParserState to avoid confusion that it's not the same thing as SourceBuffer::abort, and just one of the steps of the MSE abort algorithm. BUG=529497 Committed: https://crrev.com/7f9452cf3419ebcdbeeae91e982e9b6a4345a3f8 git-svn-id: svn://svn.chromium.org/blink/trunk@202266 bbb929c8-8fbe-4397-9dbb-9b2b20218538

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -3 lines) Patch
M Source/modules/mediasource/SourceBuffer.cpp View 2 chunks +2 lines, -2 lines 0 comments Download
M public/platform/WebSourceBuffer.h View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 15 (5 generated)
wolenetz
lgtm % first landing https://codereview.chromium.org/1312763014/ (and you'll need a modules/mediasource/ OWNER's approval (philipj@opera.com).
4 years, 2 months ago (2015-09-09 18:22:54 UTC) #2
wolenetz
On 2015/09/09 18:22:54, wolenetz wrote: > lgtm % first landing https://codereview.chromium.org/1312763014/ (and you'll > need ...
4 years, 2 months ago (2015-09-09 18:25:41 UTC) #3
wolenetz
On 2015/09/14 22:56:01, wolenetz wrote: > mailto:wolenetz@chromium.org changed reviewers: > + mailto:philipj@opera.com Reviewers += philipj@ ...
4 years, 2 months ago (2015-09-14 23:00:04 UTC) #5
servolk
On 2015/09/14 23:00:04, wolenetz wrote: > On 2015/09/14 22:56:01, wolenetz wrote: > > mailto:wolenetz@chromium.org changed ...
4 years, 2 months ago (2015-09-14 23:04:31 UTC) #6
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1326373002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1326373002/1
4 years, 2 months ago (2015-09-14 23:45:13 UTC) #8
commit-bot: I haz the power
Dry run: This issue passed the CQ dry run.
4 years, 2 months ago (2015-09-15 00:59:51 UTC) #10
philipj_slow
lgtm
4 years, 2 months ago (2015-09-15 09:57:51 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1326373002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1326373002/1
4 years, 2 months ago (2015-09-15 09:57:55 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://src.chromium.org/viewvc/blink?view=rev&revision=202266
4 years, 2 months ago (2015-09-15 10:03:02 UTC) #14
commit-bot: I haz the power
4 years, 1 month ago (2015-09-23 12:43:47 UTC) #15
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/7f9452cf3419ebcdbeeae91e982e9b6a4345a3f8

Powered by Google App Engine
This is Rietveld 408576698